

.itemBox-left{
    font-size: 26px !important;
    color: #fff;
}

.x-banner1 {

    height: 400px;

    margin: 0 auto;
    text-align: center;

    font-size: 30px;
    color: #ffffff;
    padding-top: 70px;
    background: url(../images/cpbanner1.jpg) no-repeat center;

}
.x-banner2 {

    height: 400px;
    padding-top: 70px;
    margin: 0 auto;
    text-align: center;

    font-size: 30px;
    color: #ffffff;
    margin-top: 90px;
     background: url(../images/jbackground1.jpg) no-repeat center;

 }
.x-banner {

    height: 400px;
    padding-top: 70px;
    margin: 0 auto;
    text-align: center;

    font-size: 30px;
    color: #ffffff;
   margin-top: 90px;
     background: url(../images/banner1.jpg) no-repeat center;

 }
.x-wenbentxt{

    margin:0 auto;
    overflow: hidden;
    margin-top: 55px;

}
.x-wenbentxt h1{
    margin-bottom: 20px;
}
.x-wenbentxt span{

}
.x-antitle{
    margin-top: 80px;
    font-size: 32px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    color: #202328;
    line-height: 45px;
    text-align: center;

}
.dec-box-blue-img{
    width: 174px;
    height: 12px;
    background: url(../images/blue-points.png) no-repeat;
    background-size: 100% 100%;
    margin: 24px auto;
}
.client-dec-text{
    width: 100%;
    margin: 0 auto;

    font-size: 16px;
    font-weight: 400;
    color: #5C636D;
    line-height: 32px;
    margin-top: 24px;

}
.x-anbj {
    background: #F5FAFF ;
    margin-top: 50px;
}

.difficulty-item-box {
    margin-top: 48px;
}
.x-div1{
    width: 50%;
    float: left;
    margin-bottom: 40px;
     height: 130px;
}
.x-div1-img {
    width: 60px;
    height: 60px;
    display: block;
    float: left;
    margin-right: 10px;
}

.x-div1-bt{
    font-size: 20px;
    font-weight: bold;
}
.x-div1-txt{
    font-size: 18px;
}

/*.x-div1:nth-child(2){*/
/*    margin-left: 20%;*/
/*}*/
/*.x-div1:nth-child(3){*/
/*    margin-left: 0%;*/
/*}*/
/*.x-div1:nth-child(4){*/
/*    margin-left: 20%;*/
/*}*/
.x-div1-r {
    width: 85%;
    float: right;
}
.solve-item-box {
    margin-top: 48px;
}
.solve-item-box ul {
    display: flex;
    flex-direction: row;
    /* justify-content: flex-start; */
    /* justify-content: flex-end; */
    /* justify-content: center; */
    /* justify-content: space-around; */
    justify-content: space-between;
}
.solve-item-box ul li {
    width: 23.5%;
    background: #ffffff;
    box-shadow:0px 4px 12px 0px rgb(201 212 222 / 50%);
    margin-left: 2%;
    padding-top: 15px;
     /* height: 460px; */
     transform: translate3d(0,0,0);
    transition: all 1s;
    -webkit-transition: all 1s;
}
.solve-item-box ul li:hover{

    transform:translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
}
.solve-item-box ul li:first-child{
    margin-left: 0;
}
.solve-item-img{

    width: 130px;
    height: 130px;
    margin: 0 auto;
    display: block;
    /* height: 200px; */

}
.solve-item-title{
    font-size: 20px;
    font-weight: 500;
    color: #202328;
    line-height: 28px;
    text-align: center;
    margin-top: 5px;
    font-weight: bold;
}
.solve-item-dec{
    width: 224px;
    /* height: 64px; */
    font-size: 13px;
    font-weight: 400;
    color: #5C636D;
    line-height: 32px;
    margin: 16px auto;
    text-align: center;
}
.effect-box {
    height: 348px;
    background: url(../images/effect-banner.png);
    background-size: 100% 100%;
    margin-top: 80px;
}
.success-content{
    width: 1288px;
    height: 500px;
    margin: 0 auto;
    background: url(../images/success-bg.png);
    background-size: 100% 100%;
    padding-top: 57px;

}
.evaluate-img{
    width: 430px;
    height: 428px;
    margin-top: 26px;
    float: left;

}
.x-khpj{
        /* width: 100%; */
        height: 480px;
        /* padding-top: 68px; */
        background: url(../images/example-bg.png);
        background-size: 100% 100%;
}
.evaluate-dec {
    float: right;
    color: #202328;
    width: 55%;
    font-size: 16px;
    padding-top: 144px;
    margin-right: 5%;
    line-height: 30px;
}
.shuz-tit {
    color: #ffffff !important;
}

.x-ztmc {
    font-size: 16px;
    color: #ffffff;
}


.x-cwzms{
    font-size: 16px;
    color: #969696;
    text-align: center;
    margin-top: 20px;
}
.x-cgn{
    width: 22%;

    height:260px;
    border-radius: 50%;
    background: #ffffff;
    margin-bottom: 60px;
    margin-left: 4%;
    padding-top: 42px;
}
.x-cgn:first-child{
    margin-left: 0%;
}
.x-cgn img{
    display: block;
    width: 54px;
    height: 54px;
    margin: 0 auto;

}
.x-cbt {
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    color: #1a47b0;
}
.x-cms {
    width: 80%;
    margin-left: 10%;
    text-align: center;
    margin-top: 10px;
}

.x-cpyou{
    height: 690px;
    margin-top: 50px;

    background: url(../images/background1.jpg) no-repeat;
}
.x-ysys{
    display: flex;
    flex-direction: row;
    /* justify-content: flex-start; */
    /* justify-content: flex-end; */
    /* justify-content: center; */
    /* justify-content: space-around; */
    justify-content: space-between;
}

.x-youbox {
    width: 23%;

    border: #b6bdc2 solid 1px;
    margin-top: 60px;
    margin-left: 2%;
    height: 300px;
    transform: translate3d(0,0,0);
    transition: all 1s;
    -webkit-transition: all 1s;
}
.x-youbox img {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    width: 81px;
    height: 81px;
}
.x-youbox h4{
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    margin-top: 30px;

}
.x-youtxt {
    text-align: center;

    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    color: #fff;
    line-height: 25px;

}
.x-youbox:hover{
    transform:translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
}
.x-youbox:first-child{
    margin-left: 0%;
}
.x-xgwz{
    width: 33%;
    text-align: right;
    font-size: 16px;
    margin-top: 50px;
    font-weight: bold;

    height: 50px;
    line-height: 50px;
    text-align: center;
    border-right: #000 solid 2px;
}
.x-xgwz:last-child{
    border-right: none

}
.x-xzlfx {

    display: flex;
    flex-direction: row;
    justify-content: center;


}
.x-xgwz a{
    color: #333;
}
.liuyanban {
    background: #434448;
    margin-top: 50px;
    height: 580px;
    width: 100%;
}
.x-luleft {
    float: left;
    width: 50%;
    background: url(../images/ly.jpg) no-repeat;
    height: 520px;
    margin-top: 20px;
}
.x-luright {
    float: right;
    width: 50%;
}
.x-ly{
    color: #fff;
    font-size: 20px;
    margin-top: 30px;
}
.x-ly h1{
    color: #fff;
    display: inline-block;
}

.x-liu{
    width: 80%;
    margin-left: 10%;
    text-align: left;

}
.x-liuinput input{
    width: 100%;
    height: 50px;
    margin-top: 30px;
    background: #fff;
    border-radius: 5px;
    border:none;
    outline:none;
    padding-left: 5%;

}
.x-liuinput1 input{
    width: 47%;
    height: 50px;
    margin-top: 30px;
    background: #fff;
    border-radius: 5px;
    border:none;
    outline:none;
    padding-left: 5%;
    float: left;

}
.x-liuinput2 input{
    width: 47%;
    height: 50px;
    margin-top: 30px;
    background: #fff;
    border-radius: 5px;
    border:none;
    outline:none;
    padding-left: 5%;
    float: right;

}
input::-webkit-input-placeholder {
    /* 修改字体颜色 */
    color: #2b7cf5;
    font-weight: bold;


}
textarea::-webkit-input-placeholder {
    /* 修改字体颜色 */
    color: #2b7cf5;
    font-weight: bold;


}
.x-liuinput textarea{
    margin-top: 30px;
    width: 100%;
    outline:none;
    border-radius: 5px;
    text-indent:25px;
    padding-top: 4%;

}
.x-tj button{
    color: #fff;
    background: #2b7cf5;
    border-radius: 5px;
    height: 35px;
    line-height: 35px;
    border:none;
    outline:none;
    width: 80px;
    float: right;
    margin-top: 20px;
}

.x-anbjue {
    width: 100%;
    height: 671px;

    background: url(../images/jjfabj.jpg) center no-repeat;
}
.x-antitlej{
    color: #fff ;
    margin-top: 80px;
    font-size: 32px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    line-height: 45px;
    text-align: center;
}
.x-jjfan{
margin-top: 60px;
flex-direction: row;

justify-content: space-between;
display: flex;
}
.x-jjfan li{
    width: 23%;
    background: #ffffff;
    box-shadow: 0px 4px 12px 0px rgb(201 212 222 / 50%);
    margin-left: 2%;

    height: 360px;
    transform: translate3d(0,0,0);
    transition: all 1s;
    -webkit-transition: all 1s;
    border-radius: 5px;
}
.x-jjfan li:hover{
    transform:translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);

}
.x-jjfanbt {
    font-size: 20px;
    font-weight: 500;
    color: #202328;
    line-height: 28px;
    text-align: center;
    margin-top: 5px;
    font-weight: bold;

}
.x-jjfan-img {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    width: 130px;
    height: 130px;
}
.x-jjfan-txt{
    font-size: 13px;
    width: 80%;
    line-height: 35px;
    margin-top: 20px;
    margin-left: 10%;
    text-align: center;
}
.x-fays-left {
    float: left;
    width: 45%;
    margin-top: 120px;
}
.x-fays-txt {
    line-height: 25px ;
    color: #969696;
    margin-top: 25px;
    display: block;
}
.x-fays-right {
    width: 55%;
    float: right;
    margin-top: 40px;

}
.x-fays-right img{
    float: right;
    width: 560px;

}
.x-miaoshu {
    position: absolute;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #fff;

    left: 245px;
    top: 65px;
    width: 150px;

}
.x-miaoshu1 {
    position: absolute;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #fff;

    left: 49px;
    top: 395px;
    width: 150px;

}
.x-miaoshu2 {
    position: absolute;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #fff;
    left: 451px;
    top: 395px;
    width: 150px;

}
.x-cpjg {
    background: #fafafa;
    margin-top: 15px;
}
.x-cpjg-left {
    float: left;
    width: 50%;
    margin-top: 30px;
    margin-bottom: 50px;
}
.x-cpjg-left h1{
    margin-top: 20px;
}
.x-zszs {
    margin-top: 20px;
}
.x-cpjq-txt{
    color: #969696;
    margin-top: 30px;
    line-height: 25px;
}
.x-cpjg-right{
    width: 48%;

    float: right;
    margin-top: 60px;
}
.x-cpjg-right img{
    float: right;
    width: 100%;
    display: block;

}
.x-yytxt {
    font-size: 16px;
    line-height: 30px;
    color: #333;
    margin-top: 40px;
}
.x-gngn {

    flex-direction: row;
    justify-content: space-between;
    display: flex;
}
.shuzi-z {
    font-size: 24px;
}
@media screen and (max-width: 768px)  {

    .x-banner{
        width: 100% !important;
        margin-top: 60px;
        padding-top: 10px;

        font-size: 40px;
        height: 200px !important;
        background-size: 100% 100%;
    }
    .x-banner1{
        width: 100% !important;
        margin-top: 60px;
        height: 200px !important;
        padding-top: 10px;

        font-size: 40px;
        background-size: 100% 100%;
    }
    .x-banner2{
        width: 100% !important;
        height: 200px !important;
        padding-top: 10px;
        font-size: 40px;
        margin-top: 60px;

        background-size: 100% 100%;
    }
    .client-dec-text {
        width: 100%;
        font-size: 14px;
    }
    .x-antitle{
        width: 100%;

        font-size: 24px;
        margin-top: 30px !important;
        color: #000 !important;
    }
    .x-zlfxx {
        height: 1100px;
        float: left;
    }

    .x-div1 {
        width: 100%;
         height: auto !important;
        padding-left: 2%;
        padding-right: 2%;
    }
    .x-div1:nth-child(2){
        margin-left: 0%;
    }

    .x-div1:nth-child(4){
        margin-left: 0%;
    }
    .bjbj{
        padding-left: 15px;
        padding-right: 15px;
    }
    .x-div1-r {
        width: 75%;
    }
    .success-content {
        width: 100%;
        background: none;
        padding: 0%;
        height: 200px;
    }
    .solve-item-box ul li{
        width: 100%;
        margin-left: 0%;
        margin-top: 30px;
        /*height: 500px;*/

    }
    .solve-item-box ul li:first-child{
        margin-top: 0px !important;
    }

    .evaluate-dec {
        width: 100%;
        margin-right: 0%;
        padding-top: 10px;
    }
    .evaluate-img{
    margin-top: 0%;
    width: 100% !important;
    height: 200px;
    }
    .effect-box {
        width: 100% !important;
        min-height: auto !important;
        margin-top: 40px;
        height: auto !important;
        background: #F5FAFF;
        color: #000 !important;

    }

    .x-div1-txt {
        font-size: 14px;
    }
    .x-khpj{
        background: none;
        height: 200px;
    }
    .dec-box-blue-img{
        margin: 12px auto !important;
    }
    .shuzi-z {
        color: #333 !important;
        margin-top: 10px;
        border: #dadada solid 1px;
        /* padding-left: 5px; */
        /* padding-right: 5px; */
        margin-right: 5px;
        padding-top: 5px;
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 2px;
        border-radius: 5px;

    }
    .shuz-tit{
        color: #333 !important;

    }
    .itemBox-left{
        color: #333 !important;
        font-size: 14px !important;
    }


    .x-div1-bt{
        font-size: 18px;

    }
    .solve-item-dec {
        width: 275px;
        line-height: 25px  !important;
    }
    .x-ztmc{
        color: #333;

    }
    .x-cwzms{
        padding-left: 15px;
        padding-right: 15px;
    }
.x-cgn{
    width: 90%;

    height: auto !important;
    border-radius:10px;

    padding-top: 30px;

    width: 230px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 25px;
    padding-bottom: 30px;
}
.x-cbt {
    margin-top: 15px;
}
.x-cms{
    margin-top: 15px;
}
.x-cgn:first-child{
    margin: 0 auto !important;
}
    .x-cpyou {
        background: none;
        margin-top: 0px;
        height: 1400px;

        float: left;
    }
    .x-youbox {
        width: 97%;
        color: #333;
        margin-top: 30px;
        float: left;
    }
    .x-youbox h4{
        color: #333;
    }
    .x-youtxt{
        color: #333;
    }
    .x-xgwz {
        width: 100%;
        border:none;
        margin-top: 10px;
    }
    .x-luleft {
        width: 100%;
        height: 337px;
    }
    .x-luright {
        width: 100%;
    }
    .liuyanban {
        height: 980px;
        margin-bottom: -30px !important;
    }
    .x-ly{
        margin-top: 10px;
        color: #fff !important;
        font-size: 16px;
    }
    .x-ly h1{
        font-size: 20px;
    }
    .x-youbox:first-child {
        margin-left: 2%;
    }
    .x-anbjue{
        background: none;
        height: auto;
    }

    .x-jjfan li {
        width: 100%;
        margin-top: 20px;
        margin-left: 0%;
    }
    .x-antitlej {
        color: #000 !important;
        font-size: 24px;
        margin-top: 20px;
    }
    .x-fays-left{
        width: 100%;
        margin-top: 20px;
    }
    .x-fays-right {
        width: 100%;
        height: 350px;
        background-size: 100% 100%;
    }
    .x-cpjg-right {
        width: 100%;
        margin-top: 10px;
    }
    .x-cpjg-left {
        width: 100%;
    }
    .x-fays-left h2{
        font-size: 22px;
    }
    .x-cpjg-left h1 {
        font-size: 24px;
        margin-left: 15px;
    }
    .x-cpjq-txt{
        padding-left: 15px;
        padding-right: 15px;
    }
    .x-zszs {
        margin-left: 15px;
    }
    .x-jjfan {
display: block;
        margin-top: 20px;
    }
    .solve-item-box ul{
        display: block;
    }
    .solve-item-title {
       margin-top: 20px;
    }
    .x-wenbentxt{
        width: 100%;
        margin: 0 auto;
        font-size: 20px !important;
        text-align: center;
        padding-top: 15px !important;
    }
    .x-wenbentxt span{
        font-size: 18px !important;
    }
    .x-gngn{
        display: block;
    }
    .x-ysys{
         display: block;
    }
    .x-xzlfx {
        display: block;
    }
    .x-fays-right img {
        width: 100%;
    }
}
